diff --git "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207" "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
index 39dead4..ecb2793 100644
--- "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207"
+++ "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
@@ -4437,261 +1535,255 @@ KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN:   mtrr:  2: base: 0xc0000000, size: 0x40000000, type: 0
 KERN: kernel debugger extension "debugger/run_on_exit/v1": loaded
-KERN: kernel debugger extension "debugger/usb_keyboard/v1": loaded
 KERN: kernel debugger extension "debugger/invalidate_on_exit/v1": loaded
 KERN: kernel debugger extension "debugger/hangman/v1": loaded
-KERN: add_memory_type_range(87, 0xe0000000, 0x500000, 1)
+KERN: kernel debugger extension "debugger/usb_keyboard/v1": loaded
+KERN: add_memory_type_range(86, 0xe0000000, 0x500000, 1)
 KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: publish device: node 0xffffffff94ff4b48, path random, module bus_managers/random/device_v1
-KERN: publish device: node 0xffffffff94ff4b48, path urandom, module bus_managers/random/device_v1
-KERN: publish device: node 0xffffffff95012828, path power/button/power, module drivers/power/acpi_button/device_v1
-KERN: publish device: node 0xffffffff95012648, path power/button/power_fixed, module drivers/power/acpi_button/device_v1
-KERN: REG: Failed to open shadow passwd DB file "/etc/shadow": No such file or directory
+KERN: publish device: node 0xffffffff9501fdc8, path random, module bus_managers/random/device_v1
+KERN: publish device: node 0xffffffff9501fdc8, path urandom, module bus_managers/random/device_v1
+KERN: publish device: node 0xffffffff95034aa8, path power/button/power, module drivers/power/acpi_button/device_v1
+KERN: publish device: node 0xffffffff950348c8, path power/button/power_fixed, module drivers/power/acpi_button/device_v1
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392d80, 5, internet6)
+KERN: unregister_domain(0xffffffff952a2000, 5, internet6)
+KERN: REG: Failed to open shadow passwd DB file "/etc/shadow": No such file or directory
+KERN: register_domain(1, internet)
+KERN: unregister_domain(0xffffffff952aed00, 1, internet)
 KERN: register_domain(9, unix)
-KERN: unregister_domain(0xffffffff95392d00, 9, unix)
+KERN: unregister_domain(0xffffffff952aec00, 9, unix)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392b00, 5, internet6)
-KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95392a00, 1, internet)
+KERN: unregister_domain(0xffffffff952ae680, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392980, 5, internet6)
+KERN: unregister_domain(0xffffffff952ae500, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392980, 5, internet6)
+KERN: unregister_domain(0xffffffff952ae500, 5, internet6)
 KERN: register_domain(5, internet6)
 KERN: register_domain(4, link)
 KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95392880, 4, link)
-KERN: package_daemon [11243617:   291] unregister_domain(0xffffffff95392800, 1, internet)
+KERN: unregister_domain(0xffffffff952ae480, 4, link)
+KERN: package_daemon [11335485:   291] unregister_domain(0xffffffff952ae400, 1, internet)
 KERN: root at "/boot" (device: 3, node: 524288) registered
-KERN: package_daemon [11258762:   291] volume at "/boot/system" registered
-KERN: unregister_domain(0xffffffff95382080, 5, internet6)
-KERN: package_daemon [11270571:   291] register_domain(5, internet6)
+KERN: package_daemon [11350539:   291] unregister_domain(0xffffffff952a2700, 5, internet6)
+KERN: volume at "/boot/system" registered
+KERN: package_daemon [11361782:   291] register_domain(5, internet6)
+KERN: unregister_domain(0xffffffff952ae400, 5, internet6)
 KERN: volume at "/boot/home/config" registered
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: register_domain(1, internet)
+KERN: unregister_domain(0xffffffff952ae280, 1, internet)
 KERN: register_domain(9, unix)
-KERN: unregister_domain(0xffffffff95392800, 9, unix)
+KERN: unregister_domain(0xffffffff952ae280, 9, unix)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
-KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95392800, 1, internet)
+KERN: unregister_domain(0xffffffff952ae280, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952ae280, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952ae280, 5, internet6)
 KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95382080, 1, internet)
+KERN: unregister_domain(0xffffffff952a2700, 1, internet)
 KERN: register_domain(5, internet6)
-KERN: unregister_dKERN: omain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952ae280, 5, internet6)
+KERN: register_domain(1, internet)
+KERN: unregister_domain(0xffffffff952ae280, 1, internet)
 KERN: register_domain(9, unix)
-KERN: unregister_domain(0xffffffff95392800, 9, unix)
+KERN: unregister_domain(0xffffffff952ae280, 9, unix)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
-KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95392800, 1, internet)
+KERN: unregister_domain(0xffffffff952ae180, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregisteKERN: r_domain(0xffffffff952ae000, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952c8b80, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95382080, 5, internet6)
+KERN: unregister_domain(0xffffffff952a2700, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952c8b80, 5, internet6)
+KERN: register_domain(1, internet)
+KERN: unregister_domain(0xffffffff952c8b80, 1, internet)
 KERN: register_domain(9, unix)
-KERN: unregister_domain(0xffffffff95392800, 9, unix)
+KERN: unregister_domain(0xffffffff952c8b80, 9, unix)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
-KERN: register_domain(1, internet)
-KERN: unregister_domain(0xffffffff95392800, 1, internet)
+KERN: unregister_domain(0xffffffff952c8b80, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: unregister_domain(0xffffffff95392800, 5, internet6)
+KERN: unregister_domain(0xffffffff952c8b80, 5, internet6)
 KERN: register_domain(5, internet6)
-KERN: package_daemon [11466212:   309] unregister_domain(0xffffffff95392800, 5, internet6)
-KERN: Failed to open packages activation file: No such file or directory
-KERN: package_daemon [11481603:   309] Failed to get activated packages info from activated packages file. Assuming all package files in package directory are activated.
-KERN: package_daemon [11495922:   309] latest volume state:
-KERN: package_daemon [11500609:   309] active package: "gcc_syslibs-5.4.0_2016_06_04-5-x86_64.hpkg"
-KERN: package_daemon [11508847:   309] active package: "curl-7.53.1-2-x86_64.hpkg"
-KERN: package_daemon [11515575:   309] active package: "wget-1.19.1-1-x86_64.hpkg"
-KERN: package_daemon [11522324:   309] register_domain(1, internet)
+KERN: unregister_domain(0xffffffff952c8b80, 5, internet6)
+KERN: package_daemon [11566036:   309] Failed to open packages activation file: No such file or directory
+KERN: package_daemon [11577718:   309] Failed to get activated packages info from activated packages file. Assuming all package files in package directory are activated.
+KERN: package_daemon [11592043:   309] latest volume state:
+KERN: package_daemon [11596763:   309] active package: "gcc_syslibs-5.4.0_2016_06_04-5-x86_64.hpkg"
+KERN: package_daemon [11604980:   309] active package: "curl-7.53.1-2-x86_64.hpkg"
+KERN: package_daemon [11611731:   309] active package: "wget-1.19.1-1-x86_64.hpkg"
+KERN: package_daemon [11618481:   309] register_domain(1, internet)
 KERN: active package: "qrencode-3.4.4-2-x86_64.hpkg"
-KERN: package_daemon [11531950:   309] active package: "ncurses6-6.0-3-x86_64.hpkg"
-KERN: package_daemon [11538767:   309] active package: "libwebp6-0.5.2-1-x86_64.hpkg"
-KERN: package_daemon [11545777:   309] unregister_domain(0xffffffff95392800, 1, internet)
-KERN: active package: "libicns-0.8.1-5-x86_64.hpkg"
-KERN: package_daemon [11557222:   309] active package: "gutenprint-5.2.12-2-x86_64.hpkg"
-KERN: package_daemon [11564527:   309] active package: "gettext_libintl-0.19.8.1-4-x86_64.hpkg"
-KERN: package_daemon [11572362:   309] active package: "curl_devel-7.53.1-2-x86_64.hpkg"
-KERN: package_daemon [11579624:   309] active package: "which-2.21-4-x86_64.hpkg"
-KERN: package_daemon [11586278:   309] register_domain(5, internet6)
-KERN: active package: "readline-7.0-2-x86_64.hpkg"
-KERN: unregister_domain(0xffffffff95392380, 5, internet6)
-KERN: package_daemon [11595797:   309] active package: "netcat-1.10-2-x86_64.hpkg"
-KERN: package_daemon [11607134:   309] active package: "libxml2-2.9.3-4-x86_64.hpkg"
-KERN: register_domain(9, unix)
-KERN: package_daemon [11614056:   309] unregister_domain(0xffffffff95392300, 9, unix)
+KERN: package_daemon [11628087:   309] active package: "ncurses6-6.0-3-x86_64.hpkg"
+KERN: package_daemon [11634923:   309] active package: "libwebp6-0.5.2-1-x86_64.hpkg"
+KERN: package_daemon [11641935:   309] active package: "libicns-0.8.1-5-x86_64.hpkg"
+KERN: package_daemon [11648858:   309] active package: "gutenprint-5.2.12-2-x86_64.hpkg"
+KERN: unregister_domain(0xffffffff952a2700, 1, internet)
+KERN: package_daemon [11656126:   309] active package: "gettext_libintl-0.19.8.1-4-x86_64.hpkg"
+KERN: package_daemon [11668525:   309] active package: "curl_devel-7.53.1-2-x86_64.hpkg"
+KERN: package_daemon [11675773:   309] active package: "which-2.21-4-x86_64.hpkg"
+KERN: package_daemon [11682437:   309] active package: "webpositive-r1~alpha4_pm_hrev51208-1-x86_64.hpkg"
+KERN: package_daemon [11691181:   309] active package: "readline-7.0-2-x86_64.hpkg"
+KERN: register_domain(5, internet6)
+KERN: package_daemon [11698013:   309] unregister_domain(0xffffffff952c8980, 5, internet6)
+KERN: active package: "netcat-1.10-2-x86_64.hpkg"
+KERN: package_daemon [11712035:   309] active package: "libxml2-2.9.3-4-x86_64.hpkg"
+KERN: package_daemon [11718960:   309] register_domain(1, internet)
 KERN: active package: "libiconv-1.13.1-9-x86_64.hpkg"
-KERN: package_daemon [11627560:   309] active package: "gzip-1.8-2-x86_64.hpkg"
-KERN: package_daemon [11634052:   309] active package: "giflib-5.1.2-2-x86_64.hpkg"
-KERN: package_daemon [11640887:   309] active package: "cvsps-2.2b1-1-x86_64.hpkg"
-KERN: package_daemon [11647638:   309] active package: "wpa_supplicant-2.0-5-x86_64.hpkg"
-KERN: package_daemon [11654994:   309] active package: "scons-2.5.1-2-x86_64.hpkg"
+KERN: unregister_domain(0xffffffff952c8980, 1, internet)
+KERN: package_daemon [11728649:   309] active package: "gzip-1.8-2-x86_64.hpkg"
+KERN: package_daemon [11739641:   309] active package: "giflib-5.1.2-2-x86_64.hpkg"
+KERN: register_domain(9, unix)
+KERN: package_daemon [11746476:   309] unregister_domain(0xffffffff952c8980, 9, unix)
+KERN: active package: "cvsps-2.2b1-1-x86_64.hpkg"
+KERN: package_daemon [11759634:   309] active package: "wpa_supplicant-2.0-5-x86_64.hpkg"
+KERN: package_daemon [11766990:   309] active package: "scons-2.5.1-2-x86_64.hpkg"
+KERN: package_daemon [11773741:   309] active package: "haiku_devel-r1~alpha4_pm_hrev51208-1-x86_64.hpkg"
+KERN: package_daemon [11782483:   309] active package: "noto-20170202-6-any.hpkg"
+KERN: package_daemon [11789146:   309] active package: "libxml2_devel-2.9.3-4-x86_64.hpkg"
+KERN: package_daemon [11796589:   309] register_domain(5, internet6)
+KERN: active package: "libmodplug-0.8.8.5-4-x86_64.hpkg"
+KERN: unregister_domain(0xffffffff952c8980, 5, internet6)
+KERN: package_daemon [11806626:   309] active package: "git-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [11817877:   309] active package: "diffutils-3.5-2-x86_64.hpkg"
+KERN: package_daemon [11824800:   309] active package: "xz_utils-5.2.2-2-x86_64.hpkg"
+KERN: package_daemon [11831810:   309] active package: "sed-4.4-2-x86_64.hpkg"
+KERN: package_daemon [11838216:   309] active package: "libxslt-1.1.28-8-x86_64.hpkg"
+KERN: package_daemon [11845226:   309] active package: "libogg-1.3.2-3-x86_64.hpkg"
+KERN: package_daemon [11852062:   309] active package: "git_arch-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [11859159:   309] active package: "expat-2.2.0-3-x86_64.hpkg"
+KERN: package_daemon [11865910:   309] active package: "autoconf-2.69-7-x86_64.hpkg"
 KERN: register_domain(5, internet6)
-KERN: package_daemon [11661742:   309] unregister_domain(0xffffffff95392100, 5, internet6)
-KERN: active package: "noto-20170202-6-any.hpkg"
-KERN: package_daemon [11675679:   309] active package: "libxml2_devel-2.9.3-4-x86_64.hpkg"
-KERN: package_daemon [11683145:   309] active package: "libmodplug-0.8.8.5-4-x86_64.hpkg"
-KERN: package_daemon [11690493:   309] active package: "haiku-r1~alpha4_pm_hrev51207-1-x86_64.hpkg"
-KERN: package_daemon [11698699:   309] active package: "git-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [11705359:   309] active package: "diffutils-3.5-2-x86_64.hpkg"
-KERN: package_daemon [11712284:   309] active package: "xz_utils-5.2.2-2-x86_64.hpkg"
-KERN: package_daemon [11719294:   309] register_domain(1, internet)
-KERN: active package: "sed-4.4-2-x86_64.hpkg"
-KERN: unregister_domain(0xffffffff95392100, 1, internet)
-KERN: package_daemon [11728319:   309] active package: "libxslt-1.1.28-8-x86_64.hpkg"
-KERN: package_daemon [11739805:   309] active package: "libogg-1.3.2-3-x86_64.hpkg"
-KERN: package_daemon [11746641:   309] active package: "haiku_devel-r1~alpha4_pm_hrev51207-1-x86_64.hpkg"
-KERN: package_daemon [11755413:   309] active package: "git_arch-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [11762481:   309] active package: "expat-2.2.0-3-x86_64.hpkg"
-KERN: package_daemon [11769228:   309] register_domain(5, internet6)
-KERN: active package: "autoconf-2.69-7-x86_64.hpkg"
-KERN: package_daemon [11778837:   309] active package: "zip-3.0-3-x86_64.hpkg"
-KERN: unregister_domain(0xffffffff95392100, 5, internet6)
-KERN: package_daemon [11785237:   309] active package: "sharutils-4.15.2-2-x86_64.hpkg"
-KERN: package_daemon [11797021:   309] register_domain(5, internet6)
+KERN: package_daemon [11872831:   309] unregister_domain(0xffffffff952c8980, 5, internet6)
+KERN: active package: "zip-3.0-3-x86_64.hpkg"
+KERN: package_daemon [11886509:   309] active package: "sharutils-4.15.2-2-x86_64.hpkg"
+KERN: package_daemon [11893692:   309] register_domain(5, internet6)
 KERN: active package: "m4-1.4.18-2-x86_64.hpkg"
-KERN: package_daemon [11806274:   309] active package: "libpcap-1.8.1-2-x86_64.hpkg"
-KERN: unregister_domain(0xffffffff95392100, 5, internet6)
-KERN: package_daemon [11813234:   309] active package: "haiku_loader-r1~alpha4_pm_hrev51207-1-x86_64.hpkg"
-KERN: package_daemon [11826612:   309] active package: "git_cvs-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [11833617:   309] active package: "ffmpeg-3.2.4-1-x86_64.hpkg"
-KERN: package_daemon [11840453:   309] active package: "automake-1.15.0-2-x86_64.hpkg"
-KERN: package_daemon [11847551:   309] active package: "zlib-1.2.11-3-x86_64.hpkg"
-KERN: package_daemon [11854300:   309] active package: "speex-1.2.0-1-x86_64.hpkg"
-KERN: package_daemon [11861050:   309] register_domain(1, internet)
-KERN: active package: "noto_sans_cjk_jp-1.004-2-any.hpkg"
-KERN: package_daemon [11871117:   309] active package: "make-4.1-2-x86_64.hpkg"
-KERN: package_daemon [11877582:   309] active package: "libpcre-8.40-3-x86_64.hpkg"
-KERN: package_daemon [11884417:   309] active package: "haikuwebkit-1.5.4-1-x86_64.hpkg"
-KERN: package_daemon [11891686:   309] active package: "git_daemon-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [11898957:   309] active package: "ffmpeg_devel-3.2.4-1-x86_64.hpkg"
-KERN: package_daemon [11906314:   309] active package: "bash-4.4.012-2-x86_64.hpkg"
-KERN: package_daemon [11913150:   309] active package: "zlib_devel-1.2.11-3-x86_64.hpkg"
+KERN: unregister_domain(0xffffffff952c8980, 5, internet6)
+KERN: package_daemon [11902950:   309] active package: "libpcap-1.8.1-2-x86_64.hpkg"
+KERN: package_daemon [11914461:   309] active package: "git_cvs-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [11921470:   309] active package: "ffmpeg-3.2.4-1-x86_64.hpkg"
+KERN: package_daemon [11928307:   309] active package: "automake-1.15.0-2-x86_64.hpkg"
+KERN: package_daemon [11935405:   309] active package: "zlib-1.2.11-3-x86_64.hpkg"
+KERN: package_daemon [11942155:   309] register_domain(1, internet)
+KERN: active package: "speex-1.2.0-1-x86_64.hpkg"
+KERN: package_daemon [11951503:   309] active package: "noto_sans_cjk_jp-1.004-2-any.hpkg"
+KERN: package_daemon [11958945:   309] active package: "make-4.1-2-x86_64.hpkg"
+KERN: package_daemon [11965436:   309] active package: "libpcre-8.40-3-x86_64.hpkg"
+KERN: package_daemon [11972274:   309] active package: "haikuwebkit-1.5.4-1-x86_64.hpkg"
+KERN: package_daemon [11979543:   309] active package: "git_daemon-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [11986814:   309] active package: "ffmpeg_devel-3.2.4-1-x86_64.hpkg"
+KERN: package_daemon [11994169:   309] active package: "bash-4.4.012-2-x86_64.hpkg"
+KERN: package_daemon [12001007:   309] active package: "zlib_devel-1.2.11-3-x86_64.hpkg"
+KERN: package_daemon [12008276:   309] active package: "speex_devel-1.2.0-1-x86_64.hpkg"
+KERN: package_daemon [12015547:   309] active package: "openssh-7.5p1-1-x86_64.hpkg"
+KERN: package_daemon [12022469:   309] active package: "libpng16-1.6.29-2-x86_64.hpkg"
+KERN: package_daemon [12029563:   309] active package: "icu-57.1-2-x86_64.hpkg"
+KERN: package_daemon [12036054:   309] active package: "git_email-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [12043240:   309] active package: "findutils-4.4.2-5-x86_64.hpkg"
+KERN: package_daemon [12050335:   309] active package: "binutils-2.26.1_2016_07_22-4-x86_64.hpkg"
 KERN: register_domain(5, internet6)
-KERN: package_daemon [11920417:   309] active package: "speex_devel-1.2.0-1-x86_64.hpkg"
-KERN: package_daemon [11930374:   309] active package: "openssh-7.5p1-1-x86_64.hpkg"
-KERN: package_daemon [11937300:   309] active package: "makefile_engine-r1~alpha4_pm_hrev51207-1-any.hpkg"
-KERN: package_daemon [11946121:   309] active package: "libpng16-1.6.29-2-x86_64.hpkg"
-KERN: package_daemon [11953223:   309] active package: "icu-57.1-2-x86_64.hpkg"
-KERN: package_daemon [11959710:   309] active package: "git_email-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [11966903:   309] active package: "findutils-4.4.2-5-x86_64.hpkg"
-KERN: package_daemon [11973988:   309] active package: "binutils-2.26.1_2016_07_22-4-x86_64.hpkg"
-KERN: package_daemon [11982036:   309] active package: "sqlite-3.17.0.0-2-x86_64.hpkg"
-KERN: package_daemon [11989133:   309] active package: "openssl-1.0.2k-2-x86_64.hpkg"
-KERN: package_daemon [11996143:   309] active package: "man-1.6g-5-x86_64.hpkg"
-KERN: package_daemon [12002633:   309] active package: "libpng16_devel-1.6.29-2-x86_64.hpkg"
-KERN: package_daemon [12010255:   309] active package: "jam-2.5_2012_10_12-2-x86_64.hpkg"
-KERN: package_daemon [12017603:   309] active package: "git_svn-2.12.2-2-x86_64.hpkg"
-KERN: package_daemon [12024617:   309] active package: "flex-2.6.1-3-x86_64.hpkg"
-KERN: package_daemon [12031279:   309] active package: "bison-3.0.4-4-x86_64.hpkg"
+KERN: package_daemon [12058384:   309] active package: "sqlite-3.17.0.0-2-x86_64.hpkg"
+KERN: vesa: init_hardware()
+KERN: package_daemon [12068162:   309] vesa: init_driver()
+KERN: active package: "openssl-1.0.2k-2-x86_64.hpkg"
+KERN: package_daemon [12078983:   309] active package: "man-1.6g-5-x86_64.hpkg"
+KERN: package_daemon [12085474:   309] vesa: publish_devices()
+KERN: active package: "libpng16_devel-1.6.29-2-x86_64.hpkg"
+KERN: vesa: find_device()
+KERN: package_daemon [12095252:   309] loaded driver /boot/system/add-ons/kernel/drivers/dev/graphics/vesa
+KERN: active package: "jam-2.5_2012_10_12-2-x86_64.hpkg"
+KERN: package_daemon [12110419:   309] active package: "git_svn-2.12.2-2-x86_64.hpkg"
+KERN: package_daemon [12117410:   309] active package: "flex-2.6.1-3-x86_64.hpkg"
+KERN: package_daemon [12124076:   309] active package: "bison-3.0.4-4-x86_64.hpkg"
+KERN: package_daemon [12130823:   309] active package: "tar-1.29-3-x86_64.hpkg"
+KERN: package_daemon [12137314:   309] Radeon - init_hardware: Version: 5.1.6.0
+KERN: active package: "openssl_devel-1.0.2k-2-x86_64.hpkg"
+KERN: package_daemon [12148478:   309] active package: "mesa-17.0.2-2-x86_64.hpkg"
+KERN: package_daemon [12155229:   309] Radeon - Radeon_CardDetect: no supported devices found
+KERN: active package: "libsolv-0.3.0_haiku_2014_12_22-2-x86_64.hpkg"
+KERN: package_daemon [12168469:   309] active package: "jasper-1.900.5-2-x86_64.hpkg"
+KERN: package_daemon [12176169:   309] active package: "glu-9.0.0-5-x86_64.hpkg"
+KERN: package_daemon [12182596:   309] active package: "fontconfig-2.12.1-2-x86_64.hpkg"
+KERN: package_daemon [12189863:   309] active package: "bzip2-1.0.6-6-x86_64.hpkg"
+KERN: package_daemon [12196612:   309] active package: "tcpdump-4.8.1-1-x86_64.hpkg"
+KERN: package_daemon [12203537:   309] active package: "p7zip-9.20.1-6-x86_64.hpkg"
+KERN: package_daemon [12210372:   309] active package: "mesa_devel-17.0.2-2-x86_64.hpkg"
+KERN: package_daemon [12217642:   309] active package: "libtheora-1.1KERN: .1-5-x86_64.hpkg"
+KERN: package_daemon [12224739:   309] active package: "jpeg-9b-4-x86_64.hpkg"
+KERN: package_daemon [12231145:   309] active package: "glu_devel-9.0.0-5-x86_64.hpkg"
+KERN: package_daemon [12238241:   309] active package: "fontconfig_devel-2.12.1-2-x86_64.hpkg"
+KERN: package_daemon [12246032:   309] active package: "bzip2_devel-1.0.6-6-x86_64.hpkg"
+KERN: package_daemon [12253299:   309] active package: "texinfo-6.1-3-x86_64.hpkg"
 KERN: devfs: "intel_810" api_version missing
-KERN: package_daemon [12038027:   309] active package: "tar-1.29-3-x86_64.hpkg"
+KERN: package_daemon [12260046:   309] active package: "patch-2.7.5-2-x86_64.hpkg"
+KERN: package_daemon [12270259:   309] active package: "mkdepend-1.7-4-x86_64.hpkg"
 KERN: i810: init_hardware() - no supported devices
-KERN: package_daemon [12047979:   309] active package: "openssl_devel-1.0.2k-2-x86_64.hpkg"
-KERN: package_daemon [12059491:   309] active package: "mesa-17.0.2-2-x86_64.hpkg"
-KERN: package_daemon [12066299:   309] active package: "libsolv-0.3.0_haiku_2014_12_22-2-x86_64.hpkg"
-KERN: package_daemon [12074651:   309] active package: "jasper-1.900.5-2-x86_64.hpkg"
-KERN: package_daemon [12081652:   309] active package: "glu-9.0.0-5-x86_64.hpkg"
-KERN: package_daemon [12088225:   309] active package: "fontconfig-2.12.1-2-x86_64.hpkg"
-KERN: package_daemon [12095494:   309] actiKERN: ve package: "bzip2-1.0.6-6-x86_64.hpkg"
-KERN: package_daemon [12102243:   309] active package: "tcpdump-4.8.1-1-x86_64.hpkg"
-KERN: package_daemon [12109165:   309] active package: "p7zip-9.20.1-6-x86_64.hpkg"
-KERN: package_daemon [12116002:   309] active package: "mesa_devel-17.0.2-2-x86_64.hpkg"
-KERN: package_daemon [12123273:   309] active package: "libtheora-1.1.1-5-x86_64.hpkg"
-KERN: package_daemon [12130369:   309] intel_extreme: CALLED status_t init_hardware()
-KERN: active package: "jpeg-9b-4-x86_64.hpkg"
-KERN: package_daemon [12140928:   309] active package: "glu_devel-9.0.0-5-x86_64.hpkg"
-KERN: package_daemon [12148025:   309] intel_extreme: CALLED status_t init_driver()
-KERN: active package: "fontconfig_devel-2.12.1-2-x86_64.hpkg"
-KERN: package_daemon [12159795:   309] active package: "bzip2_devel-1.0.6-6-x86_64.hpkg"
-KERN: package_daemon [12167064:   309] active package: "texinfo-6.1-3-x86_64.hpkg"
+KERN: package_daemon [12277095:   309] active package: "libtool-2.4.2-3-x86_64.hpkg"
+KERN: package_daemon [12288001:   309] active package: "jpeg_devel-9b-4-x86_64.hpkg"
+KERN: package_daemon [12294922:   309] active package: "gmp-6.1.2-2-x86_64.hpkg"
+KERN: package_daemon [12301503:   309] active package: "freetype-2.7.1-2-x86_64.hpkg"
+KERN: package_daemon [12308512:   309] active package: "ca_root_certificates-2017_01_18-1-any.hpkg"
+KERN: package_daemon [12316737:   309] active package: "tiff4-4.0.7-1-x86_64.hpkg"
+KERN: package_daemon [12323486:   309] active package: "pe-2.4.5-3-x86_64.hpkg"
+KERN: intel_extreme: CALLED status_t init_hardware()
+KERN: package_daemon [12329975:   309] active package: "mpc-1.0.3-3-x86_64.hpkg"
+KERN: intel_extreme: CALLED status_t init_driver()
+KERN: package_daemon [12340705:   309] active package: "libtool_libltdl-2.4.2-3-x86_64.hpkg"
 KERN: [36mAGP:[0m bus manager init
-KERN: package_daemon [12173812:   309] [36mAGP:[0m found 0 AGP devices
-KERN: active package: "patch-2.7.5-2-x86_64.hpkg"
+KERN: package_daemon [12352303:   309] [36mAGP:[0m found 0 AGP devices
+KERN: active package: "less-481-2-x86_64.hpkg"
 KERN: intel_extreme: detect_intel_pch: No PCH detected.
-KERN: package_daemon [12186378:   309] active package: "mkdepend-1.7-4-x86_64.hpkg"
+KERN: package_daemon [12364592:   309] active package: "freetype_devel-2.7.1-2-x86_64.hpkg"
+KERN: package_daemon [12376536:   309] active package: "cdrtools-3.02~a07-1-x86_64.hpkg"
+KERN: package_daemon [12383805:   309] active package: "unzip-6.0-4-x86_64.hpkg"
 KERN: intel_extreme: (0) Q45, revision = 0x3
-KERN: package_daemon [12198105:   309] intel_extreme: CALLED const char** publish_devices()
-KERN: active package: "libtool-2.4.2-3-x86_64.hpkg"
-KERN: package_daemon [12213124:   309] active package: "jpeg_devel-9b-4-x86_64.hpkg"
+KERN: package_daemon [12390381:   309] intel_extreme: CALLED const char** publish_devices()
+KERN: active package: "haiku-r1~alpha4_pm_hrev51208-1-x86_64.hpkg"
 KERN: intel_extreme: CALLED device_hooks* find_device(const char*)
-KERN: package_daemon [12220090:   309] loaded driver /boot/system/add-ons/kernel/drivers/dev/graphics/intel_extreme
-KERN: active package: "gmp-6.1.2-2-x86_64.hpkg"
-KERN: package_daemon [12238753:   309] active package: "freetype-2.7.1-2-x86_64.hpkg"
-KERN: package_daemon [12245750:   309] active package: "ca_root_certificates-2017_01_18-1-any.hpkg"
-KERN: package_daemon [12253971:   309] active package: "tiff4-4.0.7-1-x86_64.hpkg"
-KERN: package_daemon [12260721:   309] active package: "pe-2.4.5-3-x86_64.hpkg"
-KERN: package_daemon [12267211:   309] active package: "mpc-1.0.3-3-x86_64.hpkg"
-KERN: package_daemon [12273791:   309] active package: "libtool_libltdl-2.4.2-3-x86_64.hpkg"
-KERN: package_daemon [12281406:   309] active package: "less-481-2-x86_64.hpkg"
-KERN: package_daemon [12287899:   309] active package: "freetype_devel-2.7.1-2-x86_64.hpkg"
-KERN: package_daemon [12295424:   309] active package: "cdrtools-3.02~a07-1-x86_64.hpkg"
-KERN: package_daemon [12302693:   309] active package: "unzip-6.0-4-x86_64.hpkg"
-KERN: package_daemon [12309272:   309] active package: "perl-5.18.2-3-x86_64.hpkg"
-KERN: package_daemon [12316022:   309] active package: "mpfr-3.1.4-5-x86_64.hpkg"
-KERN: package_daemon [12322685:   309] radeon_hd: init_hardware
-KERN: active package: "libvorbis-1.3.5-3-x86_64.hpkg"
-KERN: package_daemon [12332050:   309] active package: "libedit-2015_03_21_3.1-5-x86_64.hpkg"
-KERN: package_daemon [12339733:   309] active package: "gawk-4.1.4-2-x86_64.hpkg"
-KERN: package_daemon [12346398:   309] active package: "coreutils-8.26-3-x86_64.hpkg"
-KERN: package_daemon [12353411:   309] active package: "vision-0.10.1-1-x86_64.hpkg"
-KERN: package_daemon [12360332:   309] active package: "pkgconfig-0.29.2-2-x86_64.hpkg"
-KERN: package_daemon [12367515:   309] active package: "nano-2.7.5-2-x86_64.hpkg"
-KERN: package_daemon [12374180:   309] active package: "libvpx3-1.5.0-1-x86_64.hpkg"
-KERN: package_daemon [12381102:   309] active package: "libexecinfo-1.1-1-x86_64.hpkg"
-KERN: package_daemon [12388199:   309] active package: "grep-3.0-3-x86_64.hpkg"
-KERN: package_daemon [12394687:   309] active package: "gcc-5.4.0_2016_06_04-5-x86_64.hpkg"
-KERN: package_daemon [12402217:   309] active package: "ctags-5.8-4-x86_64.hpkg"
-KERN: package_daemon [12408794:   309] active package: "webpositive-r1~alpha4_pm_hrev51207-1-x86_64.hpkg"
-KERN: package_daemon [12417538:   309] active package: "python-2.7.13-2-x86_64.hpkg"
-KERN: package_daemon [12424459:   309] active package: "nasm-2.12.01-1-x86_64.hpkg"
-KERN: package_daemon [12431296:   309] active package: "libwebp-0.6.0-1-x86_64.hpkg"
-KERN: package_daemon [12438222:   309] active package: "libffi-3.2.1-4-x86_64.hpkg"
-KERN: package_daemon [12445057:   309] active package: "groff-1.20.1-4-x86_64.hpkg"
-KERN: package_daemon [12451916:   309] The latest volume state is also the currently active one
-KERN: package_daemon [12459811:   309] Volume::InitialVerify((nil), (nil))
-KERN: Radeon - init_hardware: Version: 5.1.6.0
-KERN: Radeon - Radeon_CardDetect: no supported devices found
-KERN: vesa: init_hardware()
-KERN: vesa: init_driver()
-KERN: vesa: publish_devices()
-KERN: vesa: find_device()
-KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/graphics/vesa
+KERN: package_daemon [12406771:   309] active package: "perl-5.18.2-3-x86_64.hpkg"
+KERN: package_daemon [12418857:   309] loaded driver /boot/system/add-ons/kernel/drivers/dev/graphics/intel_extreme
+KERN: active package: "mpfr-3.1.4-5-x86_64.hpkg"
+KERN: package_daemon [12432280:   309] active package: "libvorbis-1.3.5-3-x86_64.hpkg"
+KERN: package_daemon [12439370:   309] active package: "libedit-2015_03_21_3.1-5-x86_64.hpkg"
+KERN: package_daemon [12447071:   309] active package: "gawk-4.1.4-2-x86_64.hpkg"
+KERN: package_daemon [12453734:   309] active package: "coreutils-8.26-3-x86_64.hpkg"
+KERN: package_daemon [12460746:   309] active package: "vision-0.10.1-1-x86_64.hpkg"
+KERN: package_daemon [12467669:   309] active package: "makefile_engine-r1~alpha4_pm_hrev51208-1-any.hpkg"
+KERN: package_daemon [12476496:   309] active package: "pkgconfig-0.29.2-2-x86_64.hpkg"
+KERN: package_daemon [12483678:   309] active package: "nano-2.7.5-2-x86_64.hpkg"
+KERN: package_daemon [12490343:   309] active package: "libvpx3-1.5.0-1-x86_64.hpkg"
+KERN: package_daemon [12497267:   309] active package: "libexecinfo-1.1-1-x86_64.hpkg"
+KERN: package_daemon [12504364:   309] active package: "grep-3.0-3-x86_64.hpkg"
+KERN: package_daemon [12510854:   309] active package: "gcc-5.4.0_2016_06_04-5-x86_64.hpkg"
+KERN: package_daemon [12518384:   309] active package: "ctags-5.8-4-x86_64.hpkg"
+KERN: package_daemon [12524961:   309] active package: "haiku_loader-r1~alpha4_pm_hrev51208-1-x86_64.hpkg"
+KERN: package_daemon [12533792:   309] active package: "python-2.7.13-2-x86_64.hpkg"
+KERN: package_daemon [12540712:   309] active package: "nasm-2.12.01-1-x86_64.hpkg"
+KERN: package_daemon [12547552:   309] active package: "libwebp-0.6.0-1-x86_64.hpkg"
+KERN: package_daemon [12554473:   309] active package: "libffi-3.2.1-4-x86_64.hpkg"
+KERN: package_daemon [12561311:   309] active package: "groff-1.20.1-4-x86_64.hpkg"
+KERN: package_daemon [12568162:   309] The latest volume state is also the currently active one
+KERN: package_daemon [12576058:   309] Volume::InitialVerify((nil), (nil))
+KERN: radeon_hd: init_hardware
+KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/net/pegasus
 KERN: intel_extreme: CALLED status_t device_open(const char*, uint32, void**)
 KERN: intel_extreme: intel_extreme: CALLED status_t intel_extreme_init(intel_info&)
 KERN: intel_gart: bus manager init
-KERN: package_daemon [12547666:   309] intel_gart: found intel bridge
-KERN: Volume::InitialVerify(): volume at "/boot/system" is consistent
-KERN: add_memory_type_range(2539, 0xf7c00000, 0x400000, 0)
-KERN: package_daemon [12560564:   309] Failed to open packages activation file: No such file or directory
+KERN: intel_gart: found intel bridge
+KERN: add_memory_type_range(2529, 0xf7c00000, 0x400000, 0)
 KERN: set MTRRs to:
-KERN: package_daemon [12574288:   309]   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN: Failed to get activated packages info from activated packages file. Assuming all package files in package directory are activated.
+KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
-KERN: package_daemon [12594804:   309]   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
-KERN: latest volume state:
+KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: package_daemon [12609418:   309] The latest volume state is also the currently active one
-KERN: package_daemon [12622271:   309] intel_gart: GTT base f7e00000, size 2097152, entries 512, stolen 33550336
-KERN: Volume::InitialVerify(0x21169d52960, (nil))
-KERN: add_memory_type_range(2541, 0xf7e00000, 0x200000, 0)
-KERN: package_daemon [12638852:   309] set MTRRs to:
-KERN: Volume::InitialVerify(): volume at "/boot/home/config" is consistent
+KERN: intel_gart: GTT base f7e00000, size 2097152, entries 512, stolen 33550336
+KERN: add_memory_type_range(2532, 0xf7e00000, 0x200000, 0)
+KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
